Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

2 PHP 1, 5.5.0.x
xt:Commerce 52, 7.1, 7.0, 5.6 500
ShopversionKompatible PHP-VersionenKompatible MySQL-VersionenHinweise
xt:Commerce 6.3.xPHP 7.4, 7.3MySQL 8.0, 5.7, 5.6

Bitte PHP 7.2 und älter nicht mehr produktiv einsetzen:

www.php.net/supported-versions.php

xt:Commerce 6.2.x

PHP 7.4, 7.3

MySQL 5.7, 5.6
xt:Commerce 6.1.x

PHP 7.

3

MySQL 5.7, 5.6, 5.5

Diese xt:Commerce Versionen werden nicht mehr unterstützt und wir empfehlen dringend ein Update!

Wenn Sie wünschen erstellt Ihnen unsere Service-Abteilung gerne ein Angebot für die Durchführung der Updates.
Bitte wenden Sie sich an helpdesk@xt-commerce.com.

xt:Commerce 6.0.x
xt:Commerce 5.1.x
PHP 7.2, 7.1, 7.0, 5.6MySQL 5.7, 5.6, 5.5
xt:Commerce 5.0.xPHP 7.0, 5.6MySQL 5.6, 5.5

xt:Commerce 4.2.

x
xt:Commerce 4.1.x
xt:Commerce 4.0.x

PHP 5.5, 5.4MySQL 5.5, 5.1


Damit xt:Commerce einwandfrei funktioniert, müssen bestimmte Voraussetzungen an den Server erfüllt sein.

...